<?xml version="1.0" encoding="utf-8"?>
<ArrayOfBackupJob xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/SQLBackupMaster.Data">
  <BackupJob>
    <ApplyExclusions>false</ApplyExclusions>
    <BackupAllNonSystemDBs>false</BackupAllNonSystemDBs>
    <BackupSchedule>
      <DaysOfWeek xmlns:d4p1="http://schemas.datacontract.org/2004/07/System">
        <d4p1:DayOfWeek>Sunday</d4p1:DayOfWeek>
        <d4p1:DayOfWeek>Monday</d4p1:DayOfWeek>
        <d4p1:DayOfWeek>Tuesday</d4p1:DayOfWeek>
        <d4p1:DayOfWeek>Wednesday</d4p1:DayOfWeek>
        <d4p1:DayOfWeek>Thursday</d4p1:DayOfWeek>
        <d4p1:DayOfWeek>Friday</d4p1:DayOfWeek>
        <d4p1:DayOfWeek>Saturday</d4p1:DayOfWeek>
      </DaysOfWeek>
      <DifferentialBackupIntervalHours>4</DifferentialBackupIntervalHours>
      <DifferentialBackupIntervalMins>0</DifferentialBackupIntervalMins>
      <DifferentialBackupsEnabled>false</DifferentialBackupsEnabled>
      <End i:nil="true" />
      <FullBackupIntervalHours>4</FullBackupIntervalHours>
      <FullBackupsEnabled>true</FullBackupsEnabled>
      <RetryFailedJobs>true</RetryFailedJobs>
      <RetryFailedMaxAttempts>3</RetryFailedMaxAttempts>
      <RetryFailedWaitMins>5</RetryFailedWaitMins>
      <RetrySuppressIntermediateNotifications>true</RetrySuppressIntermediateNotifications>
      <RunBetweenEndTime>2021-06-09T22:00:00</RunBetweenEndTime>
      <RunBetweenHours>true</RunBetweenHours>
      <RunBetweenStartTime>2021-06-09T06:00:00</RunBetweenStartTime>
      <Start>2021-06-09T21:00:00</Start>
      <TransLogBackupIntervalHours>1</TransLogBackupIntervalHours>
      <TransLogBackupIntervalMins>0</TransLogBackupIntervalMins>
      <TransLogBackupsEnabled>false</TransLogBackupsEnabled>
    </BackupSchedule>
    <Created>2021-10-15T16:33:57.2607971-04:00</Created>
    <Description i:nil="true" />
    <Destinations>
      <BackupDestination>
        <ConfigPreview>Folder (C:\ETrade\Backup)</ConfigPreview>
        <ID>FolderDestination</ID>
        <IsEmergencyDestination>false</IsEmergencyDestination>
        <IsEnabled>true</IsEnabled>
        <Settings xmlns:d5p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
          <d5p1:KeyValueOfstringanyType>
            <d5p1:Key>FolderPath</d5p1:Key>
            <d5p1:Value xmlns:d7p1="http://www.w3.org/2001/XMLSchema" i:type="d7p1:string">C:\ETrade\Backup</d5p1:Value>
          </d5p1:KeyValueOfstringanyType>
          <d5p1:KeyValueOfstringanyType>
            <d5p1:Key>DeleteAfterDays</d5p1:Key>
            <d5p1:Value xmlns:d7p1="http://www.w3.org/2001/XMLSchema" i:type="d7p1:decimal">20</d5p1:Value>
          </d5p1:KeyValueOfstringanyType>
          <d5p1:KeyValueOfstringanyType>
            <d5p1:Key>Username</d5p1:Key>
            <d5p1:Value xmlns:d7p1="http://www.w3.org/2001/XMLSchema" i:type="d7p1:string">Bkp_etrade</d5p1:Value>
          </d5p1:KeyValueOfstringanyType>
          <d5p1:KeyValueOfstringanyType>
            <d5p1:Key>Password2</d5p1:Key>
            <d5p1:Value xmlns:d7p1="http://www.w3.org/2001/XMLSchema" i:type="d7p1:string"></d5p1:Value>
          </d5p1:KeyValueOfstringanyType>
        </Settings>
        <UniqueID>4f402148-fb91-4736-90be-1d4955c0a7f4</UniqueID>
      </BackupDestination>
    </Destinations>
    <Enabled>true</Enabled>
    <ID>4b57e39f-2749-48eb-93fc-b6b466bda6dd</ID>
    <JobStatus>Finished</JobStatus>
    <LastBackupType>Full</LastBackupType>
    <LastCriticalJobChange i:nil="true" />
    <LastFullBackupSuccess>2021-10-16T17:57:10.0590114-04:00</LastFullBackupSuccess>
    <LastRun>2021-10-16T17:56:33.725255-04:00</LastRun>
    <LastScheduledBackupAttempt>2021-10-16T12:00:00</LastScheduledBackupAttempt>
    <Name>bkp_etrade</Name>
    <Settings>
      <ApplyBackupCommandParams>false</ApplyBackupCommandParams>
      <AutoDeleteOldDiffBackups>true</AutoDeleteOldDiffBackups>
      <AutoDeleteOldTransBackups>true</AutoDeleteOldTransBackups>
      <AutoDeleteRetainMostRecentFull>true</AutoDeleteRetainMostRecentFull>
      <BackupCommandParams></BackupCommandParams>
      <BatchScriptAfterBackup></BatchScriptAfterBackup>
      <BatchScriptBeforeBackup></BatchScriptBeforeBackup>
      <BatchScriptFireOnFullOnly>false</BatchScriptFireOnFullOnly>
      <BatchScriptsEnabled>false</BatchScriptsEnabled>
      <CompressionType>Zip</CompressionType>
      <DatabaseCopyOnly>false</DatabaseCopyOnly>
      <DatabaseEnableChecksum>false</DatabaseEnableChecksum>
      <DatabaseTimeoutSecs>120</DatabaseTimeoutSecs>
      <DatabaseVerifyBackup>false</DatabaseVerifyBackup>
      <DatabaseVerifyFullBackupsOnly>false</DatabaseVerifyFullBackupsOnly>
      <ManageTempFolderSecurity>true</ManageTempFolderSecurity>
      <NotifyDiffFailure>false</NotifyDiffFailure>
      <NotifyDiffSuccess>false</NotifyDiffSuccess>
      <NotifyEmailAddresses></NotifyEmailAddresses>
      <NotifyEmailTypeCustom>true</NotifyEmailTypeCustom>
      <NotifyEmailTypeGmail>false</NotifyEmailTypeGmail>
      <NotifyEnableSSL>true</NotifyEnableSSL>
      <NotifyFromAddress></NotifyFromAddress>
      <NotifyFromName></NotifyFromName>
      <NotifyFullFailure>true</NotifyFullFailure>
      <NotifyFullSuccess>false</NotifyFullSuccess>
      <NotifySMTPPassword>AD0q94k92703tKptkTTVWg==</NotifySMTPPassword>
      <NotifySMTPPort>587</NotifySMTPPort>
      <NotifySMTPServer>smtp.gmail.com</NotifySMTPServer>
      <NotifySMTPUsername></NotifySMTPUsername>
      <NotifySubjectTemplate>{appname} Notification - Job {jobstatus} on "{machinename}"</NotifySubjectTemplate>
      <NotifyTransFailure>false</NotifyTransFailure>
      <NotifyTransSuccess>false</NotifyTransSuccess>
      <NotifyViaEmail>false</NotifyViaEmail>
      <RunJobPassword></RunJobPassword>
      <RunJobUserAccount>DESKTOP-HL9KGDC\Lsilva</RunJobUserAccount>
      <ScriptAfterBackup></ScriptAfterBackup>
      <ScriptBeforeBackup></ScriptBeforeBackup>
      <ScriptFireOnFullOnly>false</ScriptFireOnFullOnly>
      <ScriptsEnabled>false</ScriptsEnabled>
      <SkipLogBackupsForSimpleRecoveryDatabases>true</SkipLogBackupsForSimpleRecoveryDatabases>
      <SkipOfflineDiscoveredDatabases>true</SkipOfflineDiscoveredDatabases>
      <SkipReadOnlyDatabases>false</SkipReadOnlyDatabases>
      <TempFolder>C:\ProgramData\Key Metric Software\SQL Backup Master\bak</TempFolder>
      <TempFolderAlt></TempFolderAlt>
      <UseBackupTypeFolders>false</UseBackupTypeFolders>
      <UseDatabaseFolders>false</UseDatabaseFolders>
      <UseImpersonation>false</UseImpersonation>
      <ZipCompressionLevel>Normal</ZipCompressionLevel>
      <ZipCompressionSingleCore>false</ZipCompressionSingleCore>
      <ZipEncryptionType>None</ZipEncryptionType>
      <ZipPassword></ZipPassword>
      <ZipVerifyAfterAdd>false</ZipVerifyAfterAdd>
    </Settings>
    <ShowSystemDBs>false</ShowSystemDBs>
    <Source>
      <BackupDatabaseNames xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
        <d4p1:string>ETrade</d4p1:string>
      </BackupDatabaseNames>
      <ExcludedDbPatterns xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
      <Password>senha</Password>
      <ServerInstance>(local)\SQL2014</ServerInstance>
      <UseWindowsAuth>false</UseWindowsAuth>
      <UserName>sa</UserName>
    </Source>
    <Version xmlns:d3p1="http://schemas.datacontract.org/2004/07/System">
      <d3p1:_Build>419</d3p1:_Build>
      <d3p1:_Major>4</d3p1:_Major>
      <d3p1:_Minor>7</d3p1:_Minor>
      <d3p1:_Revision>0</d3p1:_Revision>
    </Version>
  </BackupJob>
</ArrayOfBackupJob>